The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache Core update apache

Discussion in 'EasyApache' started by ivaserver, Oct 29, 2004.

  1. ivaserver

    ivaserver Well-Known Member

    Joined:
    Aug 9, 2002
    Messages:
    111
    Likes Received:
    0
    Trophy Points:
    16
    Hi

    I have warnings on whm "You are running an insecure apache setup"

    when i update apache i still get the same warning on 3 boxes

    any thoughts

    Thanks
    Ivaserver
     
  2. Qoneek

    Qoneek Member

    Joined:
    Jul 21, 2004
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Skierniewice, Poland
    I have the same a problem with apache and with mod_ssl

    Some ideas ?

    Thanks
    Qoneek
     
  3. Sinewy

    Sinewy Well-Known Member

    Joined:
    May 15, 2004
    Messages:
    367
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Sydney, Australia
    cPanel Access Level:
    DataCenter Provider
    run /scripts/easyapache and select option 5.
     
  4. Qoneek

    Qoneek Member

    Joined:
    Jul 21, 2004
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Skierniewice, Poland
    Nothing this did not change
     
Loading...

Share This Page